{
    "doc": "Stats calculated from values stored in IlluminaSummaryCancerV4",
    "fields": [
        {
            "doc": "Total number of structural variants that PASS filters",
            "name": "SOMATIC_SVS",
            "type": "long"
        }
    ],
    "name": "IlluminaSummaryCancerV4_Calculations",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}